﻿button, input, select, textarea {
    font-family: Arial,'微软雅黑', sans-serif;
}


.size-60{
    font-size: 60px;
}
.size-36{
    font-size: 36px;
}
.size-30{
    font-size: 30px;
}
.size-24{
    font-size: 24px;
}
.size-22{
    font-size: 22px;
}
.size-20{
    font-size: 20px;
}
.size-19{
    font-size: 19px;
}
.size-18{
    font-size: 18px;
}
.size-16{
    font-size: 16px;
}
.size-14{
    font-size: 14px;
}
.size-12{
    font-size: 12px;
}
@media screen and (max-width: 1366px){
    .size-60{
        font-size: 48px;
    }
    .size-36{
        font-size: 30px;
    }
    .size-30{
        font-size: 26px;
    }
    .size-24,
    .size-22{
        font-size: 20px;
    }
    .size-20{
        font-size: 18px;
    }
    .size-19,
    .size-18{
        font-size: 16px;
    }
    .size-16{
        font-size: 14px;
    }
}
@media screen and (max-width: 1024px){
    .size-60{
        font-size: 36px;
    }
    .size-36{
        font-size: 26px;
    }
    .size-30{
        font-size: 22px;
    }
    .size-24,
    .size-22{
        font-size: 18px;
    }
    .size-20{
        font-size: 16px;
    }
    .size-19,
    .size-18{
        font-size: 14px;
    }
}
@media screen and (max-width: 768px){
    .size-60{
        font-size: 30px;
    }
    .size-36{
        font-size: 22px;
    }
    .size-30{
        font-size: 20px;
    }
}

@media screen and (max-width: 480px){
    .size-60{
        font-size: 24px;
    }
    .size-36{
        font-size: 20px;
    }
    .size-30{
        font-size: 18px;
    }
    .size-24,
    .size-22{
        font-size: 16px;
    }

}
.btn{
    display: inline-block;
    padding:0 1em;
    height: 1.5em;
    background: #DE0737;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color:#fff;
    line-height:1.5;
    cursor:pointer;
    text-align: center;
}
.btn-round{
    width: auto;
    padding:0 1em;
    height:2.2em;
    background: none;
    border:1px solid #DE0737;
    -webkit-border-radius: 2.2em;
    -moz-border-radius: 2.2em;
    border-radius: 2.2em;
    color:#DE0737;
    line-height: 2.2;
}
.btn-round:hover{
    background: #DE0737;
    color:#fff;
}

.swiper-pagination .swiper-pagination-switch{
    display: inline-block;
    width: 15px;
    height: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #FFF;
    margin: 0 5px;
    cursor: pointer;
}
.swiper-pagination .swiper-active-switch{
    background: #DE0737;
}
.pic-pc{
    display: block;
}
.pic-m{
    display: none;
}

.container{
    max-width: 1200px;
    margin:0 auto;
    padding:0;
}

.section{
    margin-bottom: 4%;
}
.section-head{
    text-align: center;
    color:#2f5181;
}
.section-head .section-tit{
    font-weight: normal;
}
.section-head .section-desc{
    margin-top: 1%;
}
.section-head .section-link{
    margin-top: 2%;
}


/*banner*/
.banner{
    position: relative;
    width: 100%;
    overflow: hidden;
    border-bottom: 8px solid #DE0737;
}
.banner .swiper-container{
    left: 50%;
    margin-left: -960px;
    width: 1920px;
}
.banner .item-banner{
    position:relative;
    display: block;
}
.banner .item-info{
    position: absolute;
    left:50%;
    top:10%;
    z-index: 2;
    width: 1200px;
    margin-left: -600px;
    color:#fff;
}
.banner .item-pic img{
    width: 100%;
}
.banner .item-tit{
    font-weight: normal;
    line-height: 1.4;
}
/*.banner .item-txt{
    margin-top: 1.5%;
}*/
.banner .item-link{
    margin-top: 1.5%;
}
.banner .swiper-wrapper{
    width: 300%;
}
.banner .swiper-slide{
    width: 33.33%;
}
.banner .swiper-pagination{
    position: absolute;
    left:0;
    bottom:30px;
    z-index: 2;
    width: 100%;
    text-align: center;
}

.index-banner{
    text-align: center;
    margin-bottom: 2%;
}


/*popular*/
.list-popular{
    max-width: 1150px;
    margin:0 auto;
}
.list-popular li{
    float: left;
    width: 31.33%;
    margin-left:3%;
}
.list-popular li:first-child{
    margin-left: 0;
}
.list-popular .item-popular{
    position: relative;
    padding:15% 0 12%;
    text-align: center;
    background: #E7F6FF;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.item-popular .item-popular-info{
    display: block;
    margin:0 5%;
    color:#2f5181;
    line-height: 1.6;
}
.item-popular .item-name{
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.item-popular .item-txt{
    margin-top: 5px;
}
.item-popular .item-popular-pic{
    display: block;
    /*margin-bottom: 5%;*/
}
.item-popular .item-popular-pic img{
    display: block;
    max-width: 100%;
    margin:0 auto;
    width: 100%;
}
.item-popular .item-popular-link{
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .2s linear .2s;
    -moz-transition: all .2s linear .2s;
    -ms-transition: all .2s linear .2s;
    -o-transition: all .2s linear .2s;
    transition: all .2s linear .2s;
}
.item-popular .item-popular-link:hover{
    background: none;
    color:#DE0737;
}
.item-popular .tag{
    position: absolute;
    left:0;
    top:0;
    width: 100px;
    height: 34px;
    line-height: 34px;
    color:#fff;
    background: #DE0737;
    text-align: center;
}
.item-popular .tag img{
    width: 100%;
}
.list-popular li:hover .item-popular{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-box-shadow:  0 0 12px 3px rgba(0,0,0,.06);
    -moz-box-shadow:  0 0 12px 3px rgba(0,0,0,.06);
    box-shadow:  0 0 12px 3px rgba(0,0,0,.06);
}
.list-popular li:hover .item-popular-link{
    opacity: 1;
    visibility: visible;
}
/*product center*/
.list-product{
    max-width: 1170px;
    margin:0 auto;
    margin-top: 2%;
    overflow: hidden;
}

.list-product li{
    float: left;
    width: 48.4%;
    margin:0.8%;
}
.list-product .item-product{
    position: relative;
    display: block;
    text-align: center;
    font-family: Arial;
}
.item-product .item-product-pic img{
    display: block;
    max-width: 100%;
    margin:0 auto;
}
.item-product .item-product-info{
    position:absolute;
    left:0;
    top:12%;
    width: 100%;
    color:#2f5181;
}
.item-product .item-name{
    font-weight: normal;
}
.item-product .item-txt{
    margin-top: 2%;
    padding:0 5%;
}

/*solution*/
.solution-box .smaple {
    margin: 2% 0 1.5%;
    position: relative;
}

.solution-box .smaple .swiper-container {
    padding:20px;
    font-size: 0;
}
.solution-box .smaple .swiper-wrapper{
    margin:0 auto;
    text-align: center;
}
.solution-box .smaple .swiper-slide{
    width: 14.28%;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.solution-box .smaple .item-smaple{
    display: block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width: 130px\9\0;
    margin:0 auto;
}
:root .solution-box .smaple .item-smaple{
    width: auto; /* IE9 */
}
.solution-box .smaple .item-smaple-pic{
    background: #000;
    -webkit-transform: scale(.8);
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
    text-align: center;
}
.solution-box .smaple .item-smaple-pic img{
    display: block;
    width: 100%;
    opacity: 1;
}
.solution-box .smaple .item-smaple p{
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 15px;
    color:#3e3e3e;
    font-family: Arial;
}
.solution-box .smaple .smaple-active .item-smaple{
    width: 160px\9\0;
}
:root .solution-box .smaple .smaple-active .item-smaple{
    width: auto; /* IE9 */
}
.solution-box .smaple .smaple-active .item-smaple-pic{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-box-shadow:  0 0 15px 6px rgba(0,0,0,.2);
    -moz-box-shadow:  0 0 15px 6px rgba(0,0,0,.2);
    box-shadow:  0 0 15px 6px rgba(0,0,0,.2);
}
.solution-box .smaple .smaple-active .item-smaple-pic img{
    opacity: 1;
}
.solution-box .smaple .smaple-active .item-smaple p{
    color:#000;
    font-weight: bold;
}  

.solution-box .smaple .swiper-prev {
    background: url('../images/swiper-prev.png') no-repeat left top;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -40px;
    width: 25px;
    height: 40px;
    z-index: 10;
}

.solution-box .smaple .swiper-next {
    background: url('../images/swiper-next.png') no-repeat left bottom;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -40px;
    width: 25px;
    height: 40px;
    z-index: 10;
}

.solution-box .view{
    position: relative;
}
.solution-box .view .view-bg{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.solution-box .view .view-bg .solution-bg{
    width: 100%;
}
/*.solution-box .view .view-bg .solution-bg{
    position: relative;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
}*/

.solution-box .view .list-view{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 2;
    overflow: hidden;
}
.solution-box .view .list-view .item-view{
    position: relative;
    width: 100%;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    opacity: 0;
    filter:alpha(opacity=0);
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.solution-box .view .list-view .item-view img{
    width: 100%;
}
.solution-box .view .list-view .item-view .item-view-text{
    position: absolute;
    left:50%;
    top:10%;
    z-index: 2;
    width: 1000px;
    margin-left: -500px;
    text-align: center;
    color:#fff;
}

/*.solution-box .view .swiper-container{
    left: 50%;
    margin-left: -960px;
    width: 1920px;
}*/
.solution-box .view .swiper-wrapper{
    -webkit-transition-duration: 0.001s!important;
    -o-transition-duration: 0.001s!important;
    -moz-transition-duration: 0.001s!important;
    -ms-transition-duration: 0.001s!important;
    transition-duration: 0.001s!important;
}
.solution-box .view .swiper-slide{
     -webkit-transition-duration: 0.001s!important;
    -o-transition-duration: 0.001s!important;
    -moz-transition-duration: 0.001s!important;
    -ms-transition-duration: 0.001s!important;
    transition-duration: 0.001s!important;

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10-specific styles go here */
    .solution-box .view .swiper-wrapper{
        -ms-transition-duration: 0.01s!important;
        transition-duration: 0.01s!important;
    }
    .solution-box .view .swiper-slide{
        -ms-transition-duration: 0.01s!important;
        transition-duration: 0.01s!important;
    }
}
.solution-box .view .swiper-slide-active{
    position: relative;
    z-index: 2;
}
.solution-box .view .swiper-slide-active .item-view{
    opacity: 1;
    filter:alpha(opacity=100);
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 

}

/*enterprise brand*/
.enterprise-brand{
    position: relative;
}
.enterprise-brand .section-head{
    position: absolute;
    left:0;
    top:12%;
    z-index: 2;
    width: 90%;
    padding:0 5%;
    text-align: center;
    color:#fff;
}
.enterprise-brand .brand-pic{
    width: 100%;
    overflow: hidden;
}
.enterprise-brand .brand-pic img{
    position: relative;
    left:50%;
    width: 1920px;
    margin-left: -960px;
}

@media screen and (max-width: 1366px){

    .swiper-pagination .swiper-pagination-switch{
        width: 12px;
        height: 12px;
    }

    .container{
        padding:0 5%;
        width: 90%;
        max-width: none;
    }
    .banner .swiper-container{
        width: 1600px;
        margin-left: -800px;
    }
    .banner .item-info{
        width: 900px;
        margin-left: -450px;
    }
    .banner .item-txt{
        margin-top: 10px;
    }
    .banner .swiper-pagination{
        bottom: 20px;
    }
    .section-head .section-link{
        margin-top: 15px;
    }

    .list-popular .item-popular{
        padding:12% 0;
    }
    .item-popular .item-popular-pic{
        margin-bottom: 8%;
    }
    .item-popular .item-popular-pic img{
        max-width: 80%;
    }
    .item-popular .tag{
        width: 80px;
        height: 30px;
        line-height: 30px;
    }
    /*.solution-box .view .view-bg .solution-bg,
    .solution-box .view .swiper-container{
        width: 1440px;
        margin-left: -720px;
    }*/
    .solution-box .view .list-view .item-view .item-view-text{
        width: 800px;
        margin-left: -400px;
    }
    .enterprise-brand .brand-pic img{
        left: 0;
        width: 150%;
        margin-left: -25%;
    }

}

@media screen and (max-width: 1024px){

    .section{
        margin-bottom: 5%;
    }
    .banner .swiper-container{
        width: 1280px;
        margin-left: -640px;
    }
    .banner .item-info{
        top:8%;
        width: 700px;
        margin-left: -350px;
    }
    .banner .item-link{
        margin-top: 10px;
    }
    .list-popular .item-popular{
        padding:15% 0;
    }
    .item-popular .tag{
        width: 70px;
        height: 28px;
        line-height: 28px;
    }
    .item-popular .item-txt{
        min-height: 3.2em;
    }
    .solution-box .smaple .swiper-container{
        padding-bottom:0;
    }
    .solution-box .smaple .item-smaple p{
        line-height: 1.4;
        height: 2.8em;
    }
   /* .solution-box .view .view-bg .solution-bg,
    .solution-box .view .swiper-container{
        width: 1024px;
        margin-left: -512px;
    }*/
    .solution-box .view .list-view .item-view .item-view-text{
        top:8%;
        width: 640px;
        margin-left: -320px;
        line-height: 1.2;
    }
    .list-product{
        margin-top: 20px;
    }

}

@media screen and (max-width: 768px){
    .pic-pc{
        display: none;
    }
    .pic-m{
        display: block;
    }

    .section{
        margin-bottom: 30px;
    }

    .container{
        padding:0;
        width: 100%;
    }
    .banner .swiper-container{
        width: 100%;
        margin-left: 0;
        left: 0;
    }
    .banner .item-info{
        /*top:8%;*/
        width: 90%;
        left:0;
        padding:0 5%;
        margin-left:0;
    }
    .swiper-pagination .swiper-pagination-switch{
        width: 10px;
        height: 10px;
    }
    .banner .swiper-pagination{
        bottom: 10px;
    }

    .list-popular li{
        width: 100%;
        float: none;
        margin-left: 0;
        margin-top: 15px;
    }
    .list-popular li:first-child{
        margin-top: 0;
    }
    .list-popular .item-popular{
        padding:50px 0 30px;
        transition: none;
        transform:none;
    }
    .item-popular .item-popular-link{
        opacity: 1;
        visibility: visible;
    }
    .list-popular li:hover .item-popular{
        transform:none;
        -webkit-box-shadow:  none;
        -moz-box-shadow:  none;
        box-shadow:  none;
    }
    .item-popular .item-txt{
        min-height: auto;
    }
    .item-popular .item-popular-pic{
        margin-bottom: 0;
    }
    .item-popular .item-popular-pic img{
        max-width: 300px;
    }
    .list-product ul{
        margin:0;
    }
    .list-product li{
        width: 100%;
        float: none;
        margin:15px 0 0;
    }
    .list-product li:first-child{
        margin-top:0;
    }
    .item-product .item-product-pic img{
        max-width: auto;
        width: 100%;
    }
    .enterprise-brand .brand-pic{
        padding-top: 0;
        background: #181d24;
    }
    .enterprise-brand .brand-pic img{
        position: static;
        width: 100%;
        margin-left: 0;
    }
    .solution-box .smaple{
        padding:0;
    }
    .solution-box .smaple .swiper-container{
        padding-bottom: 10px;
    }
    .solution-box .smaple .swiper-slide{
        width: auto;
    }
    .solution-box .smaple .item-smaple p{
        min-height: 0;
    }
    .solution-box .smaple .swiper-next,
    .solution-box .smaple .swiper-prev{
        display: none;
    }
    
    .solution-box .smaple .smaple-active .item-smaple-pic{
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .solution-box .smaple .smaple-active .item-smaple p{
        color:#3e3e3e;
        font-weight: normal;
    }  

    .solution-box .smaple .swiper-slide-active .item-smaple-pic{
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow:  0 0 15px 6px rgba(0,0,0,.2);
        -moz-box-shadow:  0 0 15px 6px rgba(0,0,0,.2);
        box-shadow:  0 0 15px 6px rgba(0,0,0,.2);
    }
    .solution-box .smaple .swiper-slide-active .item-smaple-pic img{
        opacity: 1;
    }
    .solution-box .smaple .swiper-slide-active .item-smaple p{
        color:#000;
        font-weight: bold;
    }  

    .solution-box .view .view-bg .solution-bg,
    .solution-box .view .list-view .item-view img{
        position: static;
        left:auto;
        width: 150%;
        margin-left: -25%;
    }
    .solution-box .view .swiper-container{
        position: static;
        left:auto;
        width: 100%;
        margin-left: 0;
    }
    .solution-box .view .list-view .item-view .item-view-text{
        top:8%;
        left:0;
        width: 90%;
        padding:0 5%;
        margin-left: 0;
        line-height: 1.2;
    }
   

}
@media screen and (max-width: 640px){
    .banner .item-banner {
        width: 100%;
        overflow: hidden;
    }
    .banner .item-pic{
        position: relative;
        left: 0;
        width: 100%;
        margin-left: 0;
    }
}

@media screen and (max-width: 480px){
    .solution-box .smaple .swiper-container{
        padding-bottom: 0;
    }
    .solution-box .smaple .swiper-slide{
        width: 100px;
    }
    .solution-box .smaple .item-smaple p{
        margin-top: 10px;
    }
    .solution-box .smaple .smaple-active .item-smaple-pic{
        -webkit-box-shadow:  0 0 12px 5px rgba(0,0,0,.1);
        -moz-box-shadow:  0 0 12px 5px rgba(0,0,0,.1);
        box-shadow: 0 0 12px 5px rgba(0,0,0,.1);
    }
    .solution-box .view .list-view .item-view .item-view-text{
        font-size: 16px;
    }
    .enterprise-brand .brand-pic{
        padding-top: 45px;
    }

}
@media screen and (max-width: 375px){
    .solution-box .view .list-view .item-view .item-view-text{
        font-size: 14px;
    }
}